.AP-ASAP-promotional-news-stripe {
	BACKGROUND-COLOR: #cc0000
}
.AP-ASAP-promotional-entertainment-stripe {
	BACKGROUND-COLOR: #0076c6
}
.AP-ASAP-promotional-lifestyles-stripe {
	BACKGROUND-COLOR: #8ed201
}
.AP-ASAP-promotional-sports-stripe {
	BACKGROUND-COLOR: #d6c52f
}
.AP-ASAP-promotional-money-stripe {
	BACKGROUND-COLOR: #66000d
}
.AP-ASAP-promotional-dispatches-stripe {
	BACKGROUND-COLOR: #ff9900
}
.AP-ASAP-promotional-bestof-stripe {
	BACKGROUND-COLOR: #ff9900
}
.AP-ASAP-promotional-story-title {
	DISPLAY: block; PADDING-LEFT: 8px; FONT-SIZE: 7pt; WIDTH: 170px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Sans-serif; POSITION: relative; TOP: 0px; BACKGROUND-COLOR: #dddddd; TEXT-ALIGN: center
}
DIV.teambox {
	BORDER-RIGHT: #828181 thin solid; BORDER-TOP: #828181 thin solid; FONT-WEIGHT: normal; FONT-SIZE: 1em; BACKGROUND: url(images/sections-background.gif) #fff repeat-x left bottom; FLOAT: left; MARGIN-LEFT: 3px; BORDER-LEFT: #828181 thin solid; WIDTH: 350px; COLOR: black; BORDER-BOTTOM: #828181 thin solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.teambox-poll {
	BORDER-RIGHT: #828181 thin solid; BORDER-TOP: #828181 thin solid; FONT-WEIGHT: normal; FONT-SIZE: 1em; BACKGROUND: url(images/sections-background.gif) #fff repeat-x left bottom; FLOAT: left; MARGIN-LEFT: 3px; BORDER-LEFT: #828181 thin solid; WIDTH: 175px; COLOR: black; BORDER-BOTTOM: #828181 thin solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.tower {
	FONT-WEIGHT: normal; FONT-SIZE: 90%; Z-INDEX: 1; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 120px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV.video {
	Z-INDEX: -1
}
B.date {
	FONT-SIZE: 1em; MARGIN: 0.5em 10px; COLOR: #333333; FONT-FAMILY: helvetica, arial, sans-serif
}
P {
	FONT-SIZE: 1em; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 20px; COLOR: black; LINE-HEIGHT: 1.25em; FONT-FAMILY: helvetica, arial, sans-serif
}
P.black {
	FONT-SIZE: 13px; MARGIN-LEFT: 10px; COLOR: #000000; LINE-HEIGHT: 1.25em; MARGIN-RIGHT: 10px; FONT-FAMILY: helvetica, arial, sans-serif
}
P.white {
	MARGIN: 0.5em 0em; COLOR: #ffffff; LINE-HEIGHT: 1em; FONT-FAMILY: helvetica, arial, sans-serif
}
P.blank {
	MARGIN: 0px 0px 10px; FONT-FAMILY: helvetica, arial, sans-serif
}
P.caption {
	FONT-SIZE: 0.7em; MARGIN-LEFT: 10px; COLOR: #000; MARGIN-RIGHT: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P.story {
	FONT-SIZE: 1.5em; FLOAT: left; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 20px; FONT-FAMILY: helvetica, arial, sans-serif
}
P.teambox {
	MARGIN-TOP: 1px; FONT-WEIGHT: normal; FONT-SIZE: 0.8em; FLOAT: left; MARGIN-BOTTOM: 1px; MARGIN-LEFT: 5px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative
}
P.table {
	FONT-SIZE: 11px; MARGIN: 1px 5px; COLOR: black; FONT-FAMILY: helvetica, arial, sans-serif
}
P.topjobs {
	FONT-SIZE: 0.8em
}
LI.topjobs {
	FONT-SIZE: 0.8em
}
UL {
	FONT-SIZE: 0.8em; COLOR: #000; LINE-HEIGHT: 1.25em; MARGIN-RIGHT: 10px; FONT-FAMILY: helvetica, arial, sans-serif; LIST-STYLE-TYPE: disc
}
BODY {
	FONT-SIZE: 0.8em; BACKGROUND-IMAGE: url(images/bg-main.jpg); COLOR: #000; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: helvetica, arial, sans-serif
}
H2 {
	FONT-SIZE: 1.5em; MARGIN: 0.5em 10px; COLOR: #000000; FONT-FAMILY: helvetica, arial, sans-serif
}
H3 {
	FONT-SIZE: 1.2em; MARGIN: 0.5em 10px; COLOR: #333333; FONT-FAMILY: helvetica, arial, sans-serif
}
.flash {
	FONT-SIZE: 1.2em; MARGIN: 0.5em 10px; COLOR: maroon; FONT-FAMILY: helvetica, arial, sans-serif
}
H3.flash {
	FONT-SIZE: 1.2em; MARGIN: 0.5em 10px; COLOR: maroon; FONT-FAMILY: helvetica, arial, sans-serif
}
H4 {
	FONT-SIZE: 1em; MARGIN: 0.5em 10px; COLOR: #333333; FONT-FAMILY: helvetica, arial, sans-serif
}
H5 {
	FONT-SIZE: 0.9em; MARGIN: 0.5em 10px; COLOR: #333333; FONT-FAMILY: helvetica, arial, sans-serif
}
H6 {
	FONT-SIZE: 0.8em; MARGIN: 0.5em 10px; COLOR: #666666; FONT-FAMILY: helvetica, arial, sans-serif
}
FONT {
	FONT-SIZE: 0.8em; COLOR: #000; FONT-FAMILY: helvetica, arial, sans-serif
}
.leftimg {
	MARGIN: 6px 6px 6px 20px
}
.clear {
	CLEAR: both
}
TABLE.poll {
	BORDER-RIGHT: silver 2px solid; BORDER-TOP: silver 2px solid; FONT-SIZE: 0.9em; BORDER-LEFT: silver 2px solid; WIDTH: 735px; BORDER-BOTTOM: silver 2px solid; BORDER-COLLAPSE: collapse
}
TABLE.comments {
	FONT-SIZE: 0.9em; WIDTH: 500px; BORDER-COLLAPSE: collapse
}
TABLE.comments TH {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 0.9em; PADDING-BOTTOM: 4px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 1px solid; BACKGROUND-COLOR: #eeeebb; TEXT-ALIGN: right
}
TABLE.comments TD {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 4px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 4px; BORDER-LEFT: #000000 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: left
}
TABLE.rates {
	FONT-SIZE: 0.9em; BACKGROUND-COLOR: #eeeebb
}
DIV.ltblue {
	Z-INDEX: 100; FLOAT: none; MARGIN-LEFT: 3px; BACKGROUND-COLOR: #d6e7f8
}
DIV.pagebody {
	Z-INDEX: 100; FLOAT: none; MARGIN-LEFT: 3px; WIDTH: 765px; BACKGROUND-COLOR: #fff
}
DIV.poll2 {
	Z-INDEX: 100; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 175px; BACKGROUND-COLOR: #d6e7f8
}
DIV.searchback {
	Z-INDEX: 100; FLOAT: none; MARGIN-LEFT: 3px; WIDTH: 127px; BACKGROUND-COLOR: #d6e7f8
}
DIV {
	FONT-SIZE: 1em; FONT-FAMILY: helvetica, arial, sans-serif
}
#chromemenu {
	Z-INDEX: 2; WIDTH: 90%
}
#chromemenu:unknown {
	CLEAR: both; DISPLAY: block; Z-INDEX: 2; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
#chromemenu UL {
	BORDER-RIGHT: #bbb 1px solid; BACKGROUND-POSITION: center bottom; BORDER-TOP: #bbb 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 0.6em; Z-INDEX: 2; FLOAT: left; BACKGROUND-IMAGE: url(images/sections-background.gif); MARGIN: 0px; BORDER-LEFT: #bbb 1px solid; WIDTH: 750px; BORDER-BOTTOM: #bbb 1px solid; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: helvetica, arial, sans-serif
}
#chromemenu UL LI {
	DISPLAY: inline; Z-INDEX: 2
}
#chromemenu UL LI A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; Z-INDEX: 2; BACKGROUND: url(images/nav/divider.gif) no-repeat right center; FLOAT: left; PADDING-BOTTOM: 6px; COLOR: #006; PADDING-TOP: 6px; TEXT-DECORATION: none
}
#chromemenu UL LI A:hover {
	Z-INDEX: 2; COLOR: #c00
}
UNKNOWN {
	Z-INDEX: 2; content: ""
}
.dropmenudiv {
	BORDER-RIGHT: #bbb 1px solid; BORDER-TOP: #bbb 1px solid; Z-INDEX: 2; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); VISIBILITY: hidden; FONT: 10px/18px Verdana; BORDER-LEFT: #bbb 1px solid; WIDTH: 200px; BORDER-BOTTOM: #bbb 0px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: white
}
.dropmenudiv A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; Z-INDEX: 2; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: black; TEXT-INDENT: 3px; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px solid; TEXT-DECORATION: none
}
.dropmenudiv A:hover {
	Z-INDEX: 2; COLOR: #c00; BACKGROUND-COLOR: #f0f0f0
}
